# Uses of Interface
org.eclipse.birt.chart.computation.EllipsisHelper.ITester

Packages that use EllipsisHelper.ITester
Package
Description
org.eclipse.birt.chart.computation
This is a placeholder file for the org.eclipse.birt.chart.computation package.

## Uses of EllipsisHelper.ITester in org.eclipse.birt.chart.computation

Classes in org.eclipse.birt.chart.computation that implement EllipsisHelper.ITester
Modifier and Type
Class
Description
`static class`
`LegendBuilder.LabelItem`
Methods in org.eclipse.birt.chart.computation that return EllipsisHelper.ITester
Modifier and Type
Method
Description
`static EllipsisHelper.ITester`
EllipsisHelper.`createSimpleTester(IChartComputation cComp, IDisplayServer xs, Label la, Double fontHeight)`
`EllipsisHelper.ITester`
EllipsisHelper.`getTester()`
Constructors in org.eclipse.birt.chart.computation with parameters of type EllipsisHelper.ITester
Modifier
Constructor
Description
``
`EllipsisHelper(EllipsisHelper.ITester tester_, int iMinCharToView)`